<!doctype html>
<html>
<head>
  <title>wcerfgba @ repo.or.cz</title>
  <link rel="stylesheet" href="/style.css">
</head>
<body>
<header>
<a id="home" href="/">wcerfgba @ repo.or.cz</a>
<a id="gitweb" href="/">gitweb</a>
</header>
<nav>
<div class="sitemap_level"><a href="http://localhost:8000//style.css" class="sitemap_link">style.css</a><a href="http://localhost:8000//index.html" class="sitemap_link">index.html</a><p class="sitemap_link">wip/</p><div class="sitemap_level"><a href="http://localhost:8000/wip/on-solidarity.html" class="sitemap_link">on-solidarity.html</a><p class="sitemap_link">opus-1/</p><div class="sitemap_level"><a href="http://localhost:8000/opus-1/planning.html" class="sitemap_link">planning.html</a></div><a href="http://localhost:8000/wip/proposed-manifesto-for-the-neo-rennaisance.html" class="sitemap_link">proposed-manifesto-for-the-neo-rennaisance.html</a><a href="http://localhost:8000/wip/personal-manifesto.html" class="sitemap_link">personal-manifesto.html</a><a href="http://localhost:8000/wip/context-sensitivity-and-policy-failure.html" class="sitemap_link">context-sensitivity-and-policy-failure.html</a><a href="http://localhost:8000/wip/untitled.html" class="sitemap_link">untitled.html</a></div></div>
</nav>
<article>
<h1 id="wcerfgba">wcerfgba</h1>

<p>Welcome to my place. Here you can find stuff I've written.</p>

<p>Peace x</p>

</article>
</body>
</html>
